\name{LogisticSigmoidLRCFitter}
\alias{LogisticSigmoidLRCFitter}
\title{LogisticSigmoidLRCFitter}

\description{
Constructs an instance of class \code{\link{LogisticSigmoidLRCFitter-class}} 
}

\usage{LogisticSigmoidLRCFitter(...)}
\arguments{
  \item{\dots}{
}
}



\author{(Department for Biogeochemical Integration at MPI-BGC, Jena, Germany)}





